This package was debianized by Michael Piefel <piefel@debian.org> on
Sun, 17 Feb 2002 13:52:36 +0100.

It was downloaded from http://www.vim.org/scripts/index.php

Copyright:

Copyright is by the individual authors mentioned in each script.

Summary of license information of each script is reported below. For scripts
which license is "no license" it is assumed in good faith that having being
posted on vim.org their licence is at least as free as the licence of Vim
itself.

--

script_name: plugin/a.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=31
author:      Mike Sharpe
author_url:  http://www.vim.org/account/profile.php?user_id=49
email:       feline at irendi.com
license:     license [1], see below
version:     2.14

script_name: plugin/whatdomain.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=62
author:      Michael Piefel
author_url:  http://www.vim.org/account/profile.php?user_id=38
email:       piefel at informatik.hu-berlin.de
license:     public domain
version:     20010919

script_name: plugin/bufexplorer.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=42
author:      Jeff Lanzarotta
author_url:  http://www.vim.org/account/profile.php?user_id=97
email:       delux256-vim at yahoo dot com
license:     license [2], see below
version:     7.0.11
extras:	     doc/bufexplorer.txt

script_name: plugin/minibufexpl.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=159
author:      Bindu Wavell
author_url:  http://www.vim.org/account/profile.php?user_id=385
email:       bindu at wavell.net
license:     license [2], see below
version:     6.3.2

script_name: plugin/gnupg.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=661
author:      Markus Braun
author_url:  http://www.vim.org/account/profile.php?user_id=1120
email:       markus.braun at krawel.de
license:     no license
version:     1.27

script_name: plugin/taglist.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=273
author:      Yegappan Lakshmanan
author_url:  http://www.vim.org/account/profile.php?user_id=244
email:       yegappan at yahoo.com
license:     no license
version:     4.0b4
extras:	     doc/taglist.txt

script_name: plugin/calendar.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=52
author:      Yasuhiro Matsumoto
author_url:  http://www.vim.org/account/profile.php?user_id=103
email:       mattn_jp at mail.goo.ne.jp
license:     no license
version:     1.4a

script_name: plugin/winmanager.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=95
author:      Srinath Avadhanula
author_url:  http://www.vim.org/account/profile.php?user_id=247
email:       srinath at fastmail.fm
license:     no license
version:     2.3
extras:	     doc/winmanager.txt, plugin/winfileexplorer.vim, plugin/wintagexplorer.vim

script_name: plugin/AlignPlugin.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=294
author:      Charles Campbell
author_url:  http://www.vim.org/account/profile.php?user_id=96
email:       drchip at campbellfamily.biz
license:     GNU GPL, see /usr/share/common-licenses/GPL-2
version:     29/34
extras:	     doc/Align.txt, plugin/AlignMaps.vim, plugin/cecutil.vim, autoload/Align.vim

script_name: plugin/cvsmenu.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=1245
author:      Yongwei Wu, Thorsten Maerz
author_url:  http://www.vim.org/account/profile.php?user_id=6184
email:       adah at sh163.net
license:     GNU LGPL, see /usr/share/common-licenses/LGPL-2
version:     1.124

script_name: plugin/vcscommand.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=90
author:      Robert Hiestand
author_url:  http://www.vim.org/account/profile.php?user_id=241
email:       bob.hiestand at gmail.com
license:     public domain
version:     Beta8
extras:	     doc/vcscommand.txt, plugin/vcscvs.vim, plugin/vcssvn.vim, syntax/CVSAnnotate.vim, syntax/SVNAnnotate.vim, plugin/vcscommit.vim

script_name: plugin/utl.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=293
author:      Stefan Bittner
author_url:  http://www.vim.org/account/profile.php?user_id=659
email:       stb at bf-consulting.de
license:     GNU GPL, see /usr/share/common-licenses/GPL-2
version:     2.0
extras:	     doc/utl_*.txt, plugin/utl_*.vim

script_name: plugin/info.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=21
author:      Slavik Gorbanyov
author_url:  http://www.vim.org/account/profile.php?user_id=55
email:       rnd at web-drive.ru
license:     license [3], see below
version:     1.7

script_name: plugin/EnhancedCommentify.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=23
author:      Meikel Brandmeyer
author_url:  http://www.vim.org/account/profile.php?user_id=62
email:       Brandels_Mikesh at web.de
license:     BSD, see /usr/share/common-licenses/BSD
version:     2.2
extras:	     doc/EnhancedCommentify.txt

script_name: ftplugin/xml.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=301
author:      Devin Weaver
author_url:  http://www.vim.org/account/profile.php?user_id=667
email:       devin at tritarget.com
license:     no license
version:     1.29

script_name: ftplugin/po.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=695
author:      Aleksandar Jelenak
author_url:  http://www.vim.org/account/profile.php?user_id=2766
email:       ajelenak at yahoo.com
license:     no license
version:     1.2

script_name: syntax/CVSAnnotate.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=407
author:      Robert Hiestand
author_url:  http://www.vim.org/account/profile.php?user_id=241
email:       bob.hiestand at gmail.com
license:     no license
version:     1.3

script_name: games/tetris.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=172
author:      Gergely Kontra
author_url:  http://www.vim.org/account/profile.php?user_id=299
email:       kgergely at mcl.hu
license:     no license
version:     0.52fix

script_name: games/VimSokoban/sokoban.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=211
author:      Mike Sharpe
author_url:  http://www.vim.org/account/profile.php?user_id=49
email:       feline at irendi.com
license:     license [1], see below
version:     1.3

script_name: plugin/Chdir.vim
script_url:  
author:      Johannes Zellner
author_url:  
email:       johannes at zellner.org
license:     BSD, see /usr/share/common-licenses/BSD
version:     1.11

script_name: plugin/themes.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=625
author:      Robert (MetaCosm)
author_url:  http://www.vim.org/account/profile.php?user_id=2162
email:       vim at metacosm.dhs.org
license:     see colors/*.vim for per color scheme licenses
version:     4.0
extras:	     colors/*.vim

script_name: macros/closetag.vim
script_url:  http://vim.sourceforge.net/scripts/script.php?script_id=13
author:      Steven Mueller
author_url:  http://vim.sourceforge.net/account/profile.php?user_id=43
email:       diffusor at ugcs.caltech.edu
license:     no license
version:     0.9.1

script_name: plugin/NERD_comments.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=1218
author:      Marty Grenfell
author_url:  http://www.vim.org/account/profile.php?user_id=7006
email:       mrg39 at student.canterbury.ac.nz
license:     no license
version:     1.68

script_name: plugin/project.vim
script_url:  http://www.vim.org/scripts/script.php?script_id=69
author:      Aric Blumer
author_url:  http://www.vim.org/account/profile.php?user_id=182
email:       aricvim at charter.net
license:     no license
version:     1.4
extras:      doc/project.txt

--

Licenses referenced above

license [1]
  We grant permission to use, copy modify, distribute, and sell this software
  for any purpose without fee, provided that the above copyright notice and
  this text are not removed. We make no guarantee about the suitability of
  this software for any purpose and we are not liable for any damages
  resulting from its use. Further, we are under no obligation to maintain or
  extend this software. It is provided on an "as is" basis without any
  expressed or implied warranty.

license [2]
  Permission is hereby granted to use and distribute this code, with or
  without modifications, provided that this copyright notice is copied with
  it. Like anything else that's free, the program is provided *as is* and
  comes with no warranty of any kind, either expressed or implied. In no
  event will the copyright holder be liable for any damamges resulting from
  the use of this software.

license [3]
  Redistribution and use, with or without modification, are permitted
  provided that the following conditions are met:
  1. Redistributions must retain the above copyright notice, this list of
     conditions and the following disclaimer.
  2. The name of the author may not be used to endorse or promote products
     derived from this script without specific prior written permission.

